ruby-eb 2.6-4 source package in Ubuntu

Changelog

ruby-eb (2.6-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooń≥ <email address hidden>  Fri, 01 Jul 2022 00:10:29 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe ruby

Downloads

File Size SHA-256 Checksum
ruby-eb_2.6-4.dsc 1.9 KiB 156f6dee1372f20a2cb88bfcbcb54b87bfd7a02d194cc6d7acdf6a415276c950
ruby-eb_2.6.orig.tar.gz 22.2 KiB 54eabe5ef060d5adc3ccb6e477f4470cd7c7281ebd84484632d0d9f7eff68eda
ruby-eb_2.6-4.debian.tar.xz 8.6 KiB c3bdc6f44516e35136387bbf0b3c484beaf518190f6f1cfb30af2ae78a7693a3

No changes file available.

Binary packages built by this source

ruby-eb: EB library interface for the Ruby

 Extension Library for EB Library
 <URL:http://www.sra.co.jp/people/m-kasahr/eb/> which is for accessing
 CD-ROM books(EPWING/EB etc.).

ruby-eb-dbgsym: debug symbols for ruby-eb